.clearfix:before {content:"";display:table;clear:both;}
.inline {display:inline-block;}
/*盒子*/
.boxs {box-sizing:border-box;}
.txt_center {text-align:center;}
.hide {display:none;}
.border0 {border:0;}
.show {display:block;}
.txt_right {text-align:right;}
.pull_left {float:left;}
.pull_right {float:right;}
/*政协数据中心查询结果*/
.borderR {border:1px solid #e6e6e6;border-radius:3px;overflow:hidden;behavior:url("css/PIE.htc");}
.marginR0 {margin-right:0px;}
.select_top {height:132px;position:relative;border-bottom:1px solid #e6e6e6;}
.imgPos {position:absolute;top:1px;left:0px;width:100%;height:100%;}
.selectLogo {position:absolute;top:20px;left:12px;}
.selectMain {position:absolute;box-sizing:border-box;left:222px;top:18px;line-height:50px;width:62%;background:#fff;border:2px solid #0095fe;border-radius:1%;behavior:url(css/PIE.htc);height:50px;padding:15px 150px 15px 0px;}
.select_ipt {display:block;height:16px;line-height:16px;outline:none;text-indent:14px;width:100%;right:150px;border:0px;}
.selBtnR {position:absolute;width:150px;height:50px;top:-2px;right:-2px;}
.selectBtn {position:absolute;text-align:center;width:150px;display:block;background:url(../images/zzy/selectBtn.png) no-repeat center center;height:50px;color:#fff;font-size:16px;font-weight:bold;}
.selectBtn:hover {background:url(../images/zzy/selectBtnH.png) no-repeat center center;}
.selLog {width:15px;display:inline-block;background:url(../images/zzy/selLog.png) no-repeat center center;height:16px;margin-right:10px;}
.selectBtn span {vertical-align:middle;}
.list {position:absolute;width:63%;bottom:15px;height:25px;left:222px;}
.listTip {width:9%;font-size:14px;font-weight:bold;}
.list_ul {width:90%;height:25px;}
.list_ul li {box-sizing:border-box;text-align:center;margin:0px 1%;float:left;}
.list_ul li a {box-sizing:border-box;padding-bottom:0px;line-height:25px;margin:0px;padding:0px 8px 0px 6px;isplay:inline-block;color:#999;font-size:14px;}
.list_ul li.active a {background:#97abc7;color:#fff;font-weight:bold;border-radius:2px;}
.topTip {border-bottom:1px solid #e6e6e6;line-height:45px;background-color:#fcfcfc;text-indent:20px;color:#999;font-size:14px;}
.topTip span,.lastLeft span {vertical-align:middle;}
.tip_bold {line-height:45px;font-weight:bold;}
.posi2 {position:relative;margin-top:7px;width:126px;float:right;height:30px;margin-right:10px;}
.tip_sel {border:1px solid #ccc;outline:none;position:absolute;border-right:0px;padding:0px;text-indent:5px;width:126px;height:30px;top:0px;left:0px;margin:0px;}
.select_arrow {box-sizing:border-box;position:absolute;width:20px;height:28px;background:#fff url(../images/sk/select_btn.png) no-repeat center center;top:1px;right:1px;}
.newsB {position:absolute;padding:0px 19px 0px 19px;background-color:#fff;bottom:0px;top:178px;right:0px;left:0px;}
.news {position:absolute;bottom:70px;overflow:hidden;top:0px;right:19px;left:19px;}
/*.new {*/    /*box-sizing:border-box;border-bottom:1px dashed #e6e6e6;padding:19px 0px;*/
/*max-height:130px;font-size:14px;*//*}*/
.newTip {display:inline-block;color:#2b323d;font-size:16px;font-weight:bold;text-decoration:underline;}
.impCol {border-bottom:1px solid #ff962f;vertical-align:baseline;display:inline-block;height:18px;color:#ff962f;}
.newDetail {line-height:25px;max-height:50px;overflow:hidden;text-overflow:ellipsis;}
.borderB0 {border-bottom:0px;}
.newTime {color:#aaa;}
.last {position:absolute;bottom:19px;height:31px;right:19px;left:19px;}
.lastLeft {box-sizing:border-box;line-height:30px;color:#999;font-size:12px;}
.posi {position:relative;width:60px;height:30px;}
.lastSel {height:30px;width:60px;border:1px solid #ccc;padding:0px 0px 0px 3px;outline:none;}
.select_arrow {box-sizing:border-box;position:absolute;width:20px;background:#fff url(../images/sk/select_btn.png) no-repeat center center;height:28px;top:1px;right:1px;}
.lastRight {line-height:30px;width:500px;color:#999;}
.lastRight ul,.lastRight span,.lastRight input {vertical-align:middle;}
.lastBtn li {text-align:center;line-height:30px;width:30px;float:left;margin-right:6px;}
.lastBtn li a {box-sizing:border-box;width:30px;display:block;background:url(../images/zzy/lastRightBtn.png) no-repeat center center;height:30px;color:#666;font-size:12px;}
.lastBtn li a:hover {background:url(../images/zzy/lastRightBtn3.png) no-repeat center center;color:#fff;font-weight:bold;}
.arrowLeft {width:30px;display:block;background:url(../images/zzy/arrowLeft.png) no-repeat center center;height:30px;}
.arrowRight {width:30px;display:block;background:url(../images/zzy/arrowRight.png) no-repeat center center;height:30px;}
.lastBtn li.active a {background:url(../images/zzy/lastRightBtn3.png) no-repeat center center;color:#fff;font-weight:bold;}
.list span,.list ul,.list div {vertical-align:middle;}
.list_ul li a:hover {background:#97abc7;color:#fff;font-weight:bold;border-radius:2px;}
.lastIpt {box-sizing:border-box;text-align:center;border:1px solid #ccc;margin:1px 4px;width:60px;height:30px;border-radius:3px;outline:none;}
.lastBtn li a.arrowR:hover,.lastBtn li a.arrowL:hover {background:url(../images/zzy/lastRightBtn2.png) no-repeat center center;}
.skip {text-align:center;width:54px;background:url(../images/zzy/lastRightBtn4.png) no-repeat center center;height:30px;color:#666;margin-left:4px;font-weight:bold;}
.skip:hover {background:url(../images/zzy/lastRightBtn5.png) no-repeat center center;}
.tip_sel {border:1px solid #ccc;position:absolute;padding:0px;text-indent:5px;margin:0px;width:126px;height:30px;top:0px;left:0px;}
.bottomImg {background:url(../images/zzy/contentBg.png) no-repeat center center;}
.contentMain {position:absolute;left:50%;top:50%;margin-left:-31%;margin-top:-130px;width:62%;height:220px;}
.contentMain img {display:block;margin:0 auto;}
.selectM2 {position:relative;left:0px;width:100%;top:0px;right:0px;height:50px;margin:0 auto;}
.marginT60 {margin-top:60px;}
.listC {margin-top:18px;}
.list_ul table td a {box-sizing:border-box;line-height:25px;margin:0px;padding:0px 8px 0px 6px;display:inline-block;color:#999;font-size:14px;}
.list_ul table td.active a,.list_ul table td a:hover {background:#97abc7;color:#fff;font-weight:bold;border-radius:2px;}
/*详情*/
.rightSide_navBar_change {height:46px;float:right;}
.rightSide_navBar_change a {display:block;float:left;width:86px;height:30px;box-sizing:border-box;border-radius:2px;font-size:14px;font-weight:bold;line-height:28px;text-align:center;margin:8px 0 8px 8px;}
.navBar_setting_forbidden,.navBar_setting_dismiss {color:#666;background-color:#f3f4f7;border:1px solid #ccc;}
.navBar_setting_forbidden:hover,.navBar_setting_dismiss:hover {color:#fff;background-color:#5a6b9f;border:1px solid #5a6b9f;}
.navBar_backBox_button:hover {background:#455688;}
.floor1 {position:absolute;top:62px;left:15px;right:15px;height:180px;box-sizing:border-box;border:1px solid #cccccc;}
.floor1Main {position:absolute;top:45px;bottom:0px;width:100%;}
.floor1Table tr td {border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;font-size:14px;height:45px;overflow:hidden;}
.floor1Table {table-layout:fixed;}
.floor1Table tr td.tcontent {;color:#666666;}
.floor1Table tr td.borderR0 {border-right:0px;}
.floor1Table tr td.borderBR0 {border-right:0px;border-bottom:0px;overflow:hidden;padding:10px;}
.floor1Table tr td.borderB0 {border-bottom:0px;}
.rightTxt {height:65px;overflow:hidden;}
.floor2 {position:absolute;left:15px;right:15px;top:255px;bottom:15px;}
.floor2_top {height:49%;margin-bottom:1%;border:1px solid #cccccc;position:relative;}
.fl2_sel {height:45px;border-bottom:1px solid #ccc;background:#fafbfc;}
.select {width:260px;height:30px;border:1px solid #cccccc;box-sizing:border-box;background:#fff;margin:7px 6px;padding:4px 7px 4px 7px;}
.sel_ipt {border:0;outline:none;display:block;font-size:14px;width:218px;}
.icoSel {width:20px;height:16px;background:url(../images/zzy/icoSel.png) no-repeat center center;float:right;cursor:pointer;}
.floor2_top_nav div {display:inline-block;margin-right:4px;margin-top:6px;}
.floor2_top_nav div.active,.floor2_top_nav div:hover {background:#556597;border-radius:25px;/*behavior:url(css/PIE.htc);*/}
.floor2_top_nav div a {color:#666666;display:block;padding:7px 14px;font-size:14px;}
.floor2_top_nav div:hover a,.floor2_top_nav div.active a {color:#fff;}
.floor2TMain {position:absolute;top:91px;left:0px;right:0px;bottom:0px;box-sizing:border-box;overflow:hidden;}
.floor2TMain_cont {border-bottom:1px dashed #e4e4e4;position:relative;padding:20px 0px 15px 65px;}
.scrollPad {padding:0px 15px;}
.floor2TMain_cont_head {width:48px;height:48px;border:1px solid #e4e4e4;background:url(../images/zzy/floor2TMain_cont_head.png) no-repeat center center;border-radius:3px;position:absolute;top:20px;left:0px;}
.floor2TMain_cont_name {font-size:15px;font-weight:bold;color:#999999;margin-bottom:5px;}
.floor2TMain_cont_txt {font-size:14px;color:#2b323d;line-height:25px;}
.floor2_bottom {position:absolute;height:49%;left:0px;right:0px;bottom:0px;box-sizing:border-box;border:1px solid #cccccc;}
.content_btn_add {width:30px;height:30px;box-sizing:border-box;border:1px solid #cccccc;display:block;float:right;border-radius:2px;/*behavior:url(css/PIE.htc);*/    margin:6px 9px;padding:6px;cursor:pointer;}
.c_btn_add {width:16px;height:16px;background:url(../images/zzy/content_btn_add.png) no-repeat center center;display:block;}
.content_btn_add:hover {background:#e4e8ed;}
.iconC1 {top:1px;left:68px;height:28px;margin-top:0px;width:17px;background-position:center center;}
.floor2_table {position:absolute;top:61px;left:15px;right:15px;bottom:60px;border-top:2px solid #3489ff;border-left:1px solid #d5dae0;border-right:1px solid #d5dae0;border-bottom:1px solid #d5dae0;box-sizing:border-box;}
.tabBox_head_job,.tabBox_body_job {width:24.49%;}
.tabBox_head_phone,.tabBox_body_phone {width:24.49%;}
.tabBox_head_sex,.tabBox_body_sex {width:9%;}
.tabBox_head_job,.tabBox_head_phone,.tabBox_head_sex {float:left;height:39px;line-height:39px;text-align:center;font-size:14px;font-weight:bold;color:#666;}
.tabBox_body_li .tabBox_body_name {text-align:center;}
.tabBox_body_sex,.tabBox_body_job,.tabBox_body_phone {float:left;height:46px;line-height:46px;text-align:center;font-size:14px;color:#333;font-weight:normal;box-sizing:border-box;border-right:1px solid #e4e4e4;}
/*弹框*/
.bomb {position:absolute;top:0px;left:0px;right:0px;bottom:0px;background:url(../images/zzy/bombBg.png);}
.bomb_box {height:488px;width:830px;position:absolute;left:50%;top:50%;margin-top:-244px;margin-left:-415px;background:#fff;border-radius:4px;behavior:url("css/PIE.htc");overflow:hidden;}
.bomb_tip {height:41px;border-bottom:1px solid #cccccc;background:url(../images/zzy/topTipBg.png);}
.bomb_tip_txt {font-size:15px;font-weight:bold;color:#333333;line-height:41px;margin-left:15px;}
.bomb_close {cursor:pointer;background:url(../images/zzy/bomb_close.png) no-repeat center center;display:block;float:right;width:15px;height:41px;margin-right:15px;}
.bomb_main {height:392px;border-bottom:1px solid #ccc;}
.bomb_left {float:left;width:297px;border-right:1px solid #ccc;height:100%;box-sizing:border-box;padding:10px;}
.bomb_left_main {height:100%;border:1px solid #ccc;border-radius:1px;}
.bomb_left_nav {height:36px;}
.bomb_left_nav li {float:left;height:36px;width:50%;text-align:center;font-size:14px;overflow:hidden;}
.bomb_left_nav li a {display:block;color:#333333;line-height:36px;height:36px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;box-sizing:border-box;background:url(../images/zzy/topTipBg.png);}
.bomb_left_nav li a.borderL0 {border-left:0;}
.bomb_left_nav li.active a,.bomb_left_nav li a:hover {background:url(../images/zzy/bomb_left_navBg.png) no-repeat bottom center;height:38px;}
.bomb_left_cli {padding:10px 0px 0px 10px;overflow:hidden;height:326px;}
.bomb_right {float:left;width:533px;height:100%;box-sizing:border-box;padding:0px 10px 10px;}
.bomb_right_newAdd {line-height:46px;font-size:14px;}
.bomb_right_newAdd span {color:#aaaaaa;}
.bomb_right_addMain {height:337px;border:1px solid #ccc;padding:10px 3px;box-sizing:border-box;}
.bomb_right_add {margin:0px 4px 6px;border:1px solid #d3dbe0;border-radius:2px;line-height:26px;float:left;box-sizing:border-box;}
.addClose {height:26px;background:url(../images/zzy/addClose.png) no-repeat center center;width:18px;cursor:pointer;}
.bomb_right_add_txt {margin-left:5px;font-size:12px;color:#737880;}
.rightBgC {background:url(../images/zzy/rightBgC.png);text-indent:8px;}
.parts_tit {background:url(../images/wj/partsTit_bg.png) no-repeat center center;height:45px;width:4px;float:left;display:block;margin-left:14px;}
.bomb_btm {height:53px;background:#f5f9fc;padding:12px;text-align:center;}
.bomb_cancel {line-height:28px;height:28px;width:62px;background:url(../images/zzy/bomb_confirmBg.png);border:1px solid #cccccc;box-sizing:border-box;float:right;margin-left:6px;color:#666666;font-size:14px;font-weight:bold;border-radius:2px;}
.bomb_confirm {line-height:28px;width:62px;background:#5a6b9f;color:#fff;font-size:14px;font-weight:bold;float:right;box-sizing:border-box;border-radius:2px;}
.bomb_confirm:hover {background:#455688;}
.bomb_cancel:hover {background:url(../images/zzy/bomb_confirmBg2.png);}
.floor2TMain_cont_txt img {width:150px;height:200px;}
